uuid: fd847641-6b8e-4574-ae02-2cfa5e1e1121
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog_post.body
    - field.field.node.blog_post.field_blog_comments
    - field.field.node.blog_post.field_blog_tags
    - node.type.blog_post
  module:
    - text
    - user
id: node.blog_post.teaser
targetEntityType: node
bundle: blog_post
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
  links:
    weight: 100
hidden:
  field_blog_comments: true
  field_blog_tags: true
